Error: Package: ea-php74-php-fpm | Unable to provision Easy Apache 4
Forum
  1. Forums
  2. CloudLinux and Control Panels
  3. CloudLinux and cPanel
  1. Animas
  2. Monday, 11 May 2020
  3.  Subscribe via email
Recently I have installed CloudLinux 7.8 KVM on our CentOS 7 (Cpanel)

After a restart, we are unable to install any of the Nodejs, Python, or CageFs. Also, we are unable to modify any PHP extension or provision via Easy Apache.

We have noticed some update available in "Easy Apache"

https://imgur.com/3rcHbPP

and while we click to process we are getting the below error:

Update Error:

Error: Package: ea-php74-php-fpm-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libssl-ea.so.1.1()(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libssl-ea.so.1.1()(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-cli-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libcrypto-ea.so.1.1()(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libcrypto-ea.so.1.1()(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-cli-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-litespeed-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-litespeed-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libcrypto-ea.so.1.1()(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libcrypto-ea.so.1.1()(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-cli-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libssl-ea.so.1.1()(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libssl-ea.so.1.1()(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-cli-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-ftp-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-ftp-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libcrypto-ea.so.1.1()(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libcrypto-ea.so.1.1()(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-fpm-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libcrypto-ea.so.1.1()(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libcrypto-ea.so.1.1()(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1()(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-fpm-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-ftp-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libssl-ea.so.1.1()(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libssl-ea.so.1.1()(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-litespeed-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libssl-ea.so.1.1()(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libssl-ea.so.1.1()(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1()(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-litespeed-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-ftp-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Error: Package: ea-php74-php-fpm-7.4.5-3.3.1.cpanel.x86_64 (@EA4)
Requires: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Removing: ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64 (@EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Updated By: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: ea-openssl11-1.1.1e-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1f-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: ea-openssl11-1.1.1g-1.1.1.cpanel.x86_64 (EA4)
libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit)
Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
Not found
The entire output was logged to: /usr/local/cpanel/logs/packman/errors/2020-05-11_12:33:22-1


Thanks in advance. Any help would be really appreciated..
Rate this post:
  1. 11.05.2020 11:05:05
  2. # 1
Sergey Khristich Accepted Answer
Posts: 423
Joined: 20.05.2019
0
Votes
Undo
Hello,
Thank you for reaching out! Try running this command:

cd ~; wget https://repo.cloudlinux.com/cloudlinux/sources/cloudlinux_ea3_to_ea4; sh cloudlinux_ea3_to_ea4 --convert

If this does not help, please let me know.
Hope to hear from you soon.
Marketing Manager
  1. 11.05.2020 11:05:48
  2. # 2
Animas Accepted Answer
Posts: 0
Joined: 18.09.2020
0
Votes
Undo
++ Update

I tried the give below command but still the issue remains:
wget https://repo.cloudlinux.com/cloudlinux/sources/cloudlinux_ea3_to_ea4; sh cloudlinux_ea3_to_ea4 --convert
  1. 11.05.2020 12:05:21
  2. # 3
Sergey Khristich Accepted Answer
Posts: 423
Joined: 20.05.2019
0
Votes
Undo
++ Update

I tried the give below command but still the issue remains:
wget https://repo.cloudlinux.com/cloudlinux/sources/cloudlinux_ea3_to_ea4; sh cloudlinux_ea3_to_ea4 --convert


Can you open a support ticket https://cloudlinux.zendesk.com/hc/en-us/requests/new so we can take a closer look at your system? You can post the ticket number here and we'll link this thread to it.
Thank you.
Marketing Manager
  1. 11.05.2020 13:05:57
  2. # 4
Animas Accepted Answer
Posts: 0
Joined: 18.09.2020
0
Votes
Undo
I have created support ticket #87366 and the issue is fixed by running below command

//
rpm -e --nodeps ea-openssl11-1.1.1g-1.1.2.cpanel.x86_64
cd ~; wget https://repo.cloudlinux.com/cloudlinux/sources/cloudlinux_ea3_to_ea4; sh cloudlinux_ea3_to_ea4 --convert
yum remove ea-apache24-mod_ruid2-0.9.8-18.el7.cloudlinux.x86_64
yum install ea-apache24-mod_suexec

Thanks for your assistance :)
  1. 11.05.2020 13:05:20
  2. # 5
Sergey Khristich Accepted Answer
Posts: 423
Joined: 20.05.2019
0
Votes
Undo
Thanks for the feedback, nice to hear that!
If you require any further information, let me know.
Marketing Manager
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Animas
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.